<Strings>
	<item name="ProductName" value="清理配置工具" />
 	<item name="ProductVer" value="清理配置工具 1.00.0" />
 	<item name="CopyrightString" value="Copyright(C) 2014 Zhejiang Dahuatech.保留所有权利。"/>
  	<item name="WebSite" value="" />
	<item name="About" value="关于"/>
	<item name="OK" value="确定"/>
	<item name="Cancel" value="取消"/>
	<item name="Close" value="关闭"/>
	<item name="Attention" value="提示"/>
	<item name="Min" value="最小化"/>	
	<item name="IP Address" value="IP地址"/>
	<item name="Username" value="用户名"/>
	<item name="Password" value="密码"/>
	<item name="Device Type" value="设备类型"/>
	<item name="New Device" value="新设备"/>
	<item name="Old Device" value="旧设备"/>
	<item name="Remember password" value="记住密码"/>
	<item name="Login" value="登陆"/>
	<item name="Connect success!" value="连接成功！"/>
	<item name="Clearup success!" value="清理成功！"/>
	<item name="Reboot success!" value="重启成功！"/>
	<item name="Login success!" value="登陆成功！"/>
	<item name="Now login,please wait..." value="开始登陆，请等待...！"/>
	<item name="Cleanup finished , rebooting the machine ,connect it later!" value="已完成，正在重启设备，请稍后再连接！"/>
	<item name="Connect failure , clear configure fail!" value="连接失败，清理配置失败！"/>
	<item name="Clear configure fail!" value="清理配置失败！"/>
	<item name="User or password invalid, Clear configure fail!" value="用户名或密码无效，清理配置失败！"/>
	<item name="Wrong IP，please enter again!" value="错误的IP地址，请重新输入！"/>
	<item name="Telnet service is in lock-time,You have to wait 30 min,If you have any problem, ask administrator for help!" value="远程服务器已经被锁住，你需要等待30分钟，如果有任何问题，请向管理员寻求帮助！"/>
</Strings>
